I'm using 15.2 leap with kde. I did zypper dup today and had the following error show up in Konsole ? Not sure what to do.

Warning: Digest verification failed for file 'libswscale4-3.4.4-lp152.3.7.x86_64.rpm'
[/var/tmp/AP_0xlTUymh/x86_64/libswscale4-3.4.4-lp152.3.7.x86_64.rpm]

expected b88cb3105e4144c2ae2e12a73d0197bd2431b8fd0a7eddbf5a9b29bfd8a25f03
but got 21a2ef95f55b1f6970c5d12104e45e429df4900240d5058d60fee43a98201449